using System;
using System.Collections.Generic;

namespace WPFYifis2
{
    public partial class TypeLesson
    {
        public TypeLesson()
        {
            Lessons = new HashSet<Lesson>();
        }

        public int IdTypeLessons { get; set; }
        public string TypeLessons { get; set; } = null!;

        public virtual ICollection<Lesson> Lessons { get; set; }
    }
}
